/*     1656215 : 탭 리스트      */
@font-face {
    font-family: 'Pretendard-Bold';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.tab__1656215__ * {margin:0; padding:0; box-sizing:border-box; list-style:none;}

/* 탭버튼 */
.tab__1656215__ .tabList {display:flex; justify-content:center;  gap:45px; margin-bottom:80px;}
.tab__1656215__ .tabList > li > a {position:relative; display:block; padding-bottom:7px; font-size:40px; color:#e1e1e1; transition:.2s; font-family:'Pretendard-Bold'; word-break:keep-all;}
.tab__1656215__ .tabList > li > a::before {position:absolute; left:0; bottom:0; width:0%; height:4px; background:#e1e1e1; transition:.2s; content:'';}

@media (hover:hover) {
  .tab__1656215__ .tabList > li:hover > a {color:#444;}
  .tab__1656215__ .tabList > li:hover > a::before {background:#444; width:100%;}
}

.tab__1656215__ .tabList > li.active > a {background-image:linear-gradient(to right, #2da8e8 0%, #0a77b0 100%); background-clip:text; -webkit-background-clip:text; color:transparent;} 
.tab__1656215__ .tabList > li.active > a::before {width:100%; background-image:linear-gradient(to right, #2da8e8 0%, #0a77b0 100%);}

@media (max-width:768px) {
  .tab__1656215__ {flex-direction:column; align-items:unset;}

  .tab__1656215__ .tabList {flex-direction:column; gap:5px; margin-bottom:20px;}
  .tab__1656215__ .tabList > li > a {padding:10px 0; text-align:center; font-size:18px; border:1px solid #ddd;}
  .tab__1656215__ .tabList > li > a::before {display:none}
  .tab__1656215__ .tabList > li.active > a {background:linear-gradient(to right, #2da8e8 0%, #0a77b0 100%); color:#fff;}
}

